@charset "utf-8";
.twoColFixRtHdr #container #mainContent h1 {
	margin-top: 12px;
}

.twoColFixRtHdr #container {
	width: 990px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: justify; /* this overrides the text-align: center on the body element. */
	background-color: #FDFDFD;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.twoColFixRtHdr #header {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FDFDFD;
	background-color: #689B68;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	margin-bottom: 0px;
} 
.twoColFixRtHdr #container #EnergyNav {
	margin-top: -27px;
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 10px;
	background-color: #FDFDFD;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
.twoColFixRtHdr #mainContent {
	background-color: #FDFDFD;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0;
	margin-left: 40px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	font-family: "Times New Roman", Times, serif;
} 
.twoColFixRtHdr #footer {
	color: #000000;
	background-color: #689B68;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 17px;
	padding-left: 10px;
} 
